
PENGADIAN EMAS - Bug #15935

[UAT] [iOS] [Sell - Jual Emas Screen - Dark Mode] UI Issue #10174

10 March 2023 10:23 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 10 March 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Click Link XD to get detail page specifications: 

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/c089cfae-db1e-4f04-8c07-1f625edf9f68/

1.

Issue: Incorrect line color for dark mode

Expectation: Please check and match the Xd design

2, 3

Issue: Font opacity is a bit too light

Expectation: Check the Xd and adjust the opacity

4.

Issue: Incorrect font color for dark mode Expectation: Please adjust the color (match with Xd design)

History

#1 - 13 March 2023 12:11 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 13 March 2023 01:46 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

Num 1 still wrong

#3 - 14 March 2023 09:37 AM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#4 - 14 March 2023 09:42 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

10174.png 353 KB 10 March 2023 AMARBEER SINGH SIDHU amar.beer
